/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/

.entry-content table>tbody>tr>td, .entry-content table>tbody>tr>th, .entry-content table>tfoot>tr>td, .entry-content table>tfoot>tr>th, .entry-content table>thead>tr>td, .entry-content table>thead>tr>th {
	border: none !important;
	padding: 0px 10px !important;
}
.entry-content table {
    border: none !important;
    margin-bottom: 2px !important;
}
/*.wpbdp-categories .cat-item:nth-child(2n+1) {
    clear: none !important;
}*/
.post-meta .comments{
	display:none;
}
ul.wpbdp-categories.with-images li a.category-label {
    font-size: 16px !important;
	color: #47c6a3 !important;
    font-weight: bold;
}
.wpbdp-listing .listing-title a, .wpbdp-listing .listing-title h2 {
   color: #47c6a3 !important;
   font-size: 25px;
   font-weight: bold;
}
.wpbdp-listing a:not(.wpbdp-button) {
   color: #47c6a3 !important;
}
ul.wpbdp-categories.with-images li.no-image img   {
    display: none;
}

/*---Smartphones (portrait and landscape) -----------*/
@media (min-width: 320px) and (max-width: 480px) {
	ul.wpbdp-categories.with-images li{
	width:100% !important;
	display:table-row-group !important;
	}
	#footer-navigation{
		display: block !important;
	}
}
@media (min-width: 768px) and (max-width: 1024px) {
	#footer-navigation{
	display: block !important;
	}
}

.site-header {
  background-color: #fff !important;
  padding: 5px 0 !important;
}
.bf-breadcrumb .bf-breadcrumb-item {
    font-size: 16px !important;
}
a.advanced-search-link {
    color: #47c6a3 !important;
    font-size: 13px !important;
    font-weight: 900 !important;
    margin-top: 10px;
    margin-bottom: 11px !important;
    text-align: center !important;
	text-transform: uppercase !important;
}
.footer-widgets.dark-text .widget.widget_nav_menu ul.menu li a {
    background-color: #47C6A3 !important;
	border: none !important;
   /*font-weight: bold !important;*/
	font-size: 15px !important;
    padding: 0px !important;
	color: #fff !important;
}
.footer-widgets.dark-text .widget.widget_nav_menu ul.menu li a:hover {
    background-color: #47C6A3 !important;
	border: none !important;
	color: #fff !important;
	/*font-weight: bold !important;*/
	font-size: 15px !important;
    padding: 0px !important;
}
/*.footer-widgets.dark-text .widget.widget_nav_menu ul.menu li.current-menu-item>a {
    color: #ec0080 !important;
}*/
.footer-widgets.dark-text .bs-about .about-text {
    text-align: left;
    margin-top: 7px;
}
.footer-widgets.dark-text .bs-about .about-icons-list {
    text-align: left;
    margin: 0px;
}
.footer-widgets.dark-text .bs-about .about-icons-list .about-icon-item.facebook a {
    background-color: #4a639f;
    color: #fff !important;
}
.footer-widgets.dark-text .bs-about .about-icons-list .about-icon-item.twitter a {
    background-color: #59c8ff;
    color: #fff! important;
}
.footer-widgets.dark-text .bs-about .about-icons-list .about-icon-item.twitter a {
    background-color: #59c8ff;
    
    color: #fff! important;
}
.footer-widgets.dark-text .bs-about .about-icons-list .about-icon-item.instagram a {
    background: #f77638;
    background: -webkit-radial-gradient(circle farthest-corner at 35% 90%,#fec564,rgba(0,0,0,0) 50%),-webkit-radial-gradient(circle farthest-corner at 0 140%,#fec564,rgba(0,0,0,0) 50%),-webkit-radial-gradient(ellipse farthest-corner at 0 -25%,#5258cf,rgba(0,0,0,0) 50%),-webkit-radial-gradient(ellipse farthest-corner at 20% -50%,#5258cf,rgba(0,0,0,0) 50%),-webkit-radial-gradient(ellipse farthest-corner at 100% 0,#893dc2,rgba(0,0,0,0) 50%),-webkit-radial-gradient(ellipse farthest-corner at 60% -20%,#893dc2,rgba(0,0,0,0) 50%),-webkit-radial-gradient(ellipse farthest-corner at 100% 100%,#d9317a,rgba(0,0,0,0)),-webkit-linear-gradient(#6559ca,#bc318f 30%,#e33f5f 50%,#f77638 70%,#fec66d 100%);
    background: radial-gradient(circle farthest-corner at 35% 90%,#fec564,rgba(0,0,0,0) 50%),radial-gradient(circle farthest-corner at 0 140%,#fec564,rgba(0,0,0,0) 50%),radial-gradient(ellipse farthest-corner at 0 -25%,#5258cf,rgba(0,0,0,0) 50%),radial-gradient(ellipse farthest-corner at 20% -50%,#5258cf,rgba(0,0,0,0) 50%),radial-gradient(ellipse farthest-corner at 100% 0,#893dc2,rgba(0,0,0,0) 50%),radial-gradient(ellipse farthest-corner at 60% -20%,#893dc2,rgba(0,0,0,0) 50%),radial-gradient(ellipse farthest-corner at 100% 100%,#d9317a,rgba(0,0,0,0)),linear-gradient(#6559ca,#bc318f 30%,#e33f5f 50%,#f77638 70%,#fec66d 100%);
}
.footer-widgets.dark-text .bs-about .about-icons-list .about-icon-item.youtube a {
    background-color: #cc181e;
    color: #fff! important;
}
.widget.widget_nav_menu ul.menu li a:before {
    content: none !important;
}
.footer-widgets .section-heading.sh-t1 .h-text {
    color: #fff;
    font-size: 15px;
}
.section-heading.sh-t1 .h-text {
    padding: 0px 15px 0px 0;

}
.footer-widgets .section-heading {
    margin-bottom: 0px
}
#footer-navigation{
	display: flex;
    justify-content: center;
}
.site-footer .copy-1{
	/*float: right;*/
	text-align: center;
	font-size: 10px;
}
/*.site-footer {
    background-color: #47C6A3 !important;
}*/
.site-footer .copy-2{
  font-size: 10px;
}
.fb-page,
.fb-page span,
.fb-page span iframe[style] {
width: 100% !important;
}
.widget .widget-heading:after {
    background-color: #47c6a3 !important;
}
/*.site-footer .copy-footer {
    background-color: #47C6A3 !important;
}*/
#sidebar-primary-sidebar .widget_bs-newsletter-mailchimp {
    padding: 0px !important;
}
#wpbdp_region_search_widget-2 {
    padding: 20px 0px 20px 0px !important;
}
.term-badges a {
    background: #47c6a3 !important;
}
ul.menu.footer-menu li>a, .site-footer .copy-2 a, .site-footer .copy-2, .site-footer .copy-1 a, .site-footer .copy-1 {
    color: #fffff !important;
}
.main-menu.menu>li.current-menu-item>a:before, .main-menu.menu>li.current-menu-parent>a:before, .main-menu.menu>li:hover>a:before {
    height: 3px !important;
}
.comments-template{
    display: none;
}
.section-heading.sh-t2>.h-text {
    color: #47c6a3 !important;
}
.wpbdp-form-field-id-12, .wpbdp-form-field-id-13, .wpbdp-form-field-id-14{
	display: none;
}
.ginput_container label{
	font-weight: normal !important;
}
#main_countedown_1 .time_left {
    border-radius: 8px;
    background-color: #47c6a3 !important;
    font-family: 'Ubuntu' !important;
    color: #fff !important;
    font-size: 80px !important;
}
#main_countedown_1 .time_description {
    font-family: 'Ubuntu' !important;
    color: #000 !important;
    font-size: 50px !important;
}
#main_countedown_1 .element_conteiner {
    min-width: 250px !important;
}
.minutes, .secondes{
    display:none !important;
}
/*#mc4wp-form-1{
  width: 450px;
  margin: 0 auto;
}*/
.gform_wrapper .gfield_checkbox li label{
    vertical-align: top !important;
}
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 4px !important;
}
.gform_wrapper .gfield_checkbox li input, .gform_wrapper .gfield_checkbox li input[type=checkbox], .gform_wrapper .gfield_radio li input[type=radio] {
    vertical-align: top !important;
}
.wpbdp-google-map{
  width: 100% !important;
}
.footer-copy-row .copy-1{
    text-align: center;
    width: 100%;
    font-size: 12px;
}
/*.section-heading.sh-t3 .main-link:first-child:last-child .h-text {
    color: #ec0080 !important;
}*/
.vc_custom_heading {
    font-size: 50px;
    margin-bottom: 20px;
}
.bs-slider-1-item .title {
    max-width:100%
}
/*.bs-slider-1-item .title {
    font-weight: 700;
    line-height: 60px;
    font-size: 50px;
}*/
.site-header .site-branding .logo img {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
#custom_mc_embed_signup {
  text-align: center;
  width: 100%;
} /* Signup form container */

.custom-mc-field-group {
  display: inline-block;
} /* positions input field horizontally */

#custom-mce-EMAIL {
  display: inline-block;
}

.custom_clear {
  display: inline-block;
} /* positions button horizontally in line with input */

.custom_button {
  display: inline-block;
}



@media (max-width: 768px) {
  .custom-mc-field-group {
    display: block;
    max-width: 100%;
  }

  #custom-mce-EMAIL {
    padding: .7em 0 .7em 1em;
    width: 96%;
    margin: 0;
  }

  .custom_clear {
    display: block;
    width: 100%;
  }

  .custom_button {
    width: 100%;
    margin: .5em 0 0 0;
  }
}
.footer-widgets .widget a:hover{
    color: #fff !important; 
}
.footer-widgets .widget a{
    color: #fff !important; 
}
.footer-widgets .widget .about-link a:hover{
    color: #fff !important; 
}
.bs-about .about-link {
    text-align: left;
    margin-top: 10px;
    margin-bottom: 10px;
}
.footer-menu-container {
    border-bottom: none;
}
.footer-widgets.dark-text .search-submit {
    display:none !important;
}
.mc4wp-form-basic .mc4wp-error, .mc4wp-form-theme .mc4wp-error {
    text-align: center;
}
#menu-footer{
    display :none;
}
.instashow-gallery .instashow-gallery-media-cover {
    background: #47c6a3 !important;
}
.rt-reading-time {
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    margin-top: 10px;
    margin-bottom: 10px; 
}

.single-post #mc4wp-form-1{
    background-color:#47c6a3; 
    padding: 04px 20px 30px;
}
.home #mc4wp-form-1{
    background-color:#47c6a3; 
}
.header-style-2 .site-branding .logo img {
    width: 350px;
}
.margintopbottom {
    display:none !important;
}
.main-menu>li>a {
    padding: 0 9px;
}
#site-footer {
    font-family: 'Open Sans' !important;
}
.footer-widgets.dark-text .widget.widget_nav_menu ul.menu li a{
     font-family: 'Open Sans' !important;
}
#site-footer .section-heading.sh-t3:after {
    background: #fff !important;
}
.section-heading.sh-t3:after {
    height: 2px;
}
.archive-title .rss-link {
    color: #47C6A3;
}
.bs-about .about-title {
    margin: 0 0 0px;
}
.zoom-social-icons-widget ul {
    padding-left: 0px;
}
.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
    margin: 2px;
}
.back-top.fade-out4, .back-top.fade-out1 {
    background-color: #000 !important;
}
#site-footer .widget {
    margin-bottom: 10px;
}
.whitecolortext p{
    color: #fff !important;
}
.rh-cover .rh-c-m .resp-menu li>a {
    color: #000 !important;
}
.rh-cover .better-social-counter.style-button .item-icon {
    color: #000 !important;
}
.rh-cover .search-form input[type=submit] {
    color: #000 !important;
}
.rh-cover .search-form input[type=search] {
    border: 1px solid #000 !important;
    color: #000 !important;
}
.footer-green-queen-logo img {
  width: 100%;
  max-width: 600px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  display: table-cell;
  padding-top: 20px;
}
.has-luminous-vivid-orange-background-color.has-luminous-vivid-orange-background-color {
    background-color: #ff6900;
    color: #fff;
}
.post-meta .post-author {
    font-weight: 900;
    font-style: italic;
}
.listing-item .title a:hover{
    color:#000;
    text-decoration: underline;
}
#site-footer ul.menu{
    margin-top:7px !important;
}
.full-image-width img{
    width:100% !important;
}
.menu-item-38582 {
    font-weight: 600 !important;
}
.top-header-banner img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* Desktop View */
@media (min-width: 981px) {
.top-header-banner img {
    max-width: 1320px !important;
    width: 100%;
    padding-left: 21px;
    padding-right: 21px;
}
}

.bs-newsletter-pack .bsnp-button {
    background: #000000 !important;
}
.home .NewsletterSignUpBanner{
    display:none;
}
.home .bs-newsletter-pack .bsnp-inputs-wrap.bsnp-1-row .bsnp-field-button-w {
    position: inherit;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    margin-bottom: 10px;
}
.better-newsticker .control-nav {
    display:none;
}
.top-menu.menu>li .sub-menu {
    width: 250px;
}
.tablepress td.column-1 {
    font-weight: bold;
}
.iframe-slideshare-16x9 {
    padding-bottom: calc(56.25% + 38px);
    position: relative;
    width: 100%;
    height: 0;
}
.iframe-slideshare-16x9 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border:1px solid #CCC; 
}
.fa, .fas {
    font-weight: 900 !important;
}
.fa, .fab, .fal, .far, .fas {
    font-style: normal !important;
}
.fa, .far, .fas {
    font-family: "FontAwesome" !important;
}
.topbar.use-pretty-tabs {
    z-index: 9999;
}
.boxzilla-content .first-child img{
    display: block;
    margin-right: auto;
    margin-left: auto;
    width:100%;
}
.rh-cover .rh-close:after, .rh-cover .rh-close:before {
    background: #000 !important;
}
/* responsive monitor */ 
@media(min-width: 1200px){
.better-newsticker {
    min-height: 48px !important;
    max-height: 48px !important;
}
.better-newsticker .heading {
    width: 200px !important;
    height: 48px !important;
    line-height: 48px !important;
    font-size: 28px !important;
    font-weight: bold !important;
}
.better-newsticker ul.news-list li {
    left: 215px !important;
    height: 48px !important;;
    line-height: 45px !important;
    font-size: 28px !important;
    width: 80% !important;
}
.wpb_wrapper .better-newsticker {
    margin-left: 0px !important;
}
.better-newsticker ul.news-list li a {
    font-weight: bold !important;
}
.better-newsticker ul.news-list li a {
    color: #000 !important;
}
.movedown {
    margin-top: 60px;
}
.header-style-2 .site-branding .logo img {
    width: 800px;
}
.custom_width_img{
    max-width: 140px !important;
}
}
/* responsive landscape tablet */ 
@media(min-width: 1019px) and (max-width: 1199px){
	.better-newsticker {
    min-height: 48px !important;
    max-height: 48px !important;
}
.better-newsticker .heading {
    width: 200px !important;
    height: 48px !important;
    line-height: 48px !important;
    font-size: 28px !important;
    font-weight: bold !important;
}
.better-newsticker ul.news-list li {
    left: 215px !important;
    height: 48px !important;
    line-height: 45px !important;
    font-size: 28px !important;
    width: 80% !important;
}
.wpb_wrapper .better-newsticker {
    margin-left: 0px;
}
.better-newsticker ul.news-list li a {
    font-weight: bold !important;
}
.better-newsticker ul.news-list li a {
    color: #000;
}
.top-header-banner {
    padding-left:10px;
     padding-right:10px;
}
}
/* responsive portrait tablet */ 
@media(min-width: 768px) and (max-width: 1018px){
	.better-newsticker {
    min-height: 48px !important;
    max-height: 48px !important;
}
.better-newsticker .heading {
    width: 200px !important;
    height: 48px !important;
    line-height: 48px !important;
    font-size: 28px !important;
    font-weight: bold !important;
}
.better-newsticker ul.news-list li {
    left: 215px !important;
    height: 48px !important;;
    line-height: 45px !important;
    font-size: 28px !important;
    width: 80% !important;
}
.wpb_wrapper .better-newsticker {
    margin-left: 0px !important;
}
.better-newsticker ul.news-list li a {
    font-weight: bold !important;
}
.better-newsticker ul.news-list li a {
    color: #000 !important;
}
.top-header-banner {
    padding-left:10px;
     padding-right:10px;
}
}
/* responsive phone */ 
@media(max-width: 767px){
	.wpb_wrapper .better-newsticker {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.better-newsticker ul.news-list li a {
    font-weight: bold !important;
}
.better-newsticker ul.news-list li a {
    color: #000 !important;
}
/*.better-newsticker {
    display:none;
}*/
.listing-item-tb-1 .img-holder {
    width: 90px;
}
.listing-item-tb-1 .title {
    line-height: 18px;
    font-size: 14px;
}
.listing-item-blog-1 .featured .img-holder, .listing-item-blog-5 .featured .img-holder {
    width: 330px;
}
.wpb_single_image.alignimagecenter {
    text-align: center;
}
.downloadfreeguide{
    text-align: center;
}
.top-header-banner {
    padding-left:10px;
     padding-right:10px;
}

.home_page_slider .better-slider{
        height: 280px;
}
.home_page_slider .bs-slider-1-item>.item-content:before {
    padding-top: 80%!important;
}
.bs-slider-1-item .term-badges.floated{
	display:none !important;	
}
}

.tablepress tfoot th,
.tablepress thead th {
	background-color: #47c6a3;
}

.tablepress .sorting:hover,
.tablepress .sorting_asc,
.tablepress .sorting_desc {
	background-color: #000;
	color: #ffffff;
}

.paging_simple .paginate_button.next:after,
.paging_simple .paginate_button.previous:before {
	text-shadow: .1em .1em #47c6a3;
}

.paginate_button.disabled:after,
.paginate_button.disabled:before {
	color: #47c6a3;
}

.tablepress-id-3 .column-1 {
	width: 15%;
}

.tablepress-id-3 .column-5 {
	width: 15%;
	word-break: break-word;
}

.tablepress-id-5 .column-7 {
	width: 15%;
	word-break: break-word;
}

.tablepress-id-5 .column-1 {
	width: 15%;
}

.tablepress-id-5 .column-1 {
	width: 15%;
}

.tablepress .sorting:after,
.tablepress .sorting_asc:after,
.tablepress .sorting_desc:after {
	right: 1px;
}
.zxqwsdc.zxqwsdc-before-header, .zxqwsdc.zxqwsdc-before-header:before {
    background-color: #fff !important;
}
@media (min-width: 1140px) {
.icevkngd-hide-on-desktop {
    display: block !important;
}
}
@media (max-width: 767px) {
.icevkngd-hide-on-phone {
    display: none;
}
}

.topbar.use-pretty-tabs {
   z-index: 9999 !important;
}
.input-group label {
    margin-left: 4px;
}
.site-header .site-branding .logo img {
background-image: none !important;
background-color: white !important;
}
@media (min-width: 768px) {
.proud_partner_of .vc_col-sm-6 {
    width: 50%;
    float: left;
}
}
.single-post .entry-content p, .single-post .entry-content {
	font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}

.single-post .single-post-title {
   font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
   	font-size: 39px;
   	font-weight: 800;
    line-height: 1.4;
}
.title a {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  font-weight: bold;
}
.widget.widget_rss li .rsswidget {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}
.better-newsticker ul.news-list li a {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
}
.footer-widgets.dark-text .widget.widget_nav_menu ul.menu li a {
   font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.section-heading .h-text {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
    font-size: 20px;
}
.top-menu.menu>li>a, .top-menu.menu>li>a:hover, .top-menu.menu>li, .topbar .topbar-sign-in {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.main-menu li>a, .main-menu li, .off-canvas-menu>ul>li>a {
   font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
body.bs-theme, body.bs-theme .btn-bs-pagination, body.bs-theme .body-typo {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.archive-title .pre-title {
     font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.archive-title .page-heading {
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.term-badges .format-badge, .term-badges .term-badge, .main-menu .term-badges a {
     font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.better-newsticker .heading {
     font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.post-summary {
   font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.single-post h3{
    font-weight: bold;
}
#site-footer {
     font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.bs-about .about-link a {
     font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.site-footer .copy-footer .container {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.post-meta .post-author {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.post-meta, .post-meta a {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif !important;
}
.more-stories .listing-item-tb-1 .img-holder{
    width: 120px;
}
.more-stories .listing-item-tb-3 .title, .listing-item-tb-1 .title {
    line-height: 15px;
    font-size: 12px;
}